
.b00{
    font-family: Consolas;
   /* color: grey; */
}

.price table{
width:100%;
padding:0px;
vertical-align:top;
text-align:left;

}

.price td
{
height:0px;
vertical-align:top;
padding-top:3px;
font-size: 0.75em;
}


.price{

}

.specs{
font-size: 0.75em;
}

.specs td{
font-size: 0.75em;
}

.photo{
padding:20px;
font-size: 1.25em;
}

.charts{
font-size: 0.75em;
}

.hili{

}


.halfbox{
text-decoration:none;
height: 250px;
width: 450px;
margin-left:20px;
margin-right:auto;
margin-bottom:10px;
border: 1px solid lightgrey;
border-radius: 5px;
float:left;
position:relative;
/*font: 1em Verdana;*/
cursor: pointer;
padding:10px;
overflow: hidden;
}

.box300{
text-decoration:none;
height: 250px;
width: 300px;
margin-left:10px;
margin-right:auto;
margin-bottom:10px;
border: 1px solid lightgrey;
border-radius: 5px;
float:left;
position:relative;
/*font: 1em Verdana;*/
cursor: pointer;
padding:10px;
overflow: hidden;
}

.box300 p:first-line{
color:black;
font-weight: bold;
font-size: 14px;
}

.box300 img{
display:block; /* all 3 settings horizontally center image inside the container*/
margin-left:auto;
margin-right:auto;
}

.halfbox  p:first-line{
color:#404040 ;
font-weight: bold;
font-size: 14px;
}

.halfbox p{
font-size: 12px;;
}

.box300  p:first-line{
color:#404040 ;
font-weight: bold;
font-size: 14px;
}

.box300 p{
font-size: 12px;;
}

.halfbox img{
display:block; /* all 3 settings horizontally center image inside the container*/
margin-left:auto;
margin-right:auto;
}

#tvbox{
text-decoration:none;
height: 250px;
width: 960px;
margin:10px 1px;
background-image:url('images/tv1.png');
float:left;
text-align:left;
cursor: pointer;
display:box;
}
#tvtext1{
text-decoration:none;
width: 20em;
font-size:2em;
/*font: 2em Verdana;*/
margin:1em 100px;
}
#tvtext2{
text-decoration:none;
color:grey;
font-size: 1.5em;
/*font: 1.5em Verdana;*/
margin:1em 100px;
width: 20em;
}

#tvtext3{
text-decoration:none;
color:grey;
/*font: 1em Verdana;*/
margin:1em 100px;
display:none;
}


#footer{
height: 50px;
width: 960px;
margin:10px 1px;
float:left;
text-align:center;
border-top: 1px solid lightgrey;
/*font: 0.75em Verdana;*/
color:grey;
}

.container { 
width: 1000px; 
background:white;
margin: 0 auto;
box-shadow: 10px 10px 5px #888888;
/*font: Verdana;*/
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;
}


.pdescr {
padding-bottom:50px;
}

.container:before,
.container:after {
    content:"";
    display:table;
}
.container:after {
    clear:both;
}


#nav {
	width: 100%;
	float: left;
	margin: 0 0 0 0;
	padding: 0;
	background-color: black;/* #f2f2f2;  */
	font-size:0.8em;
	/*border-bottom: 1px solid #ccc; */
	}
#nav ul {
	list-style: none;
	width: 800px;
	margin: 0 auto;
	padding: 0; }

	
#nav li {
	float: left; }
	
#nav li:first-child a {
font: bold 22px/19px Verdana;
color: #404040 ;
}  /*   makes LabNEXT tab bold  */
	
#nav li a {
	display: block;
	padding: 8px 15px;
	text-decoration: none;
	color: #888888 ; /*   #069; #fff;  */
	border-right: 1px solid black; }
	
#nav li:first-child a {
	border-left: 1px solid black;
	}
	
	
#nav li a:hover {
	color: white;
	/*background-color: grey;    */
	}
	
#nav .selected{
background-color: white;
color:  black;

}


/* DOC DOC DOC*/


#navd {
	width: 100%;
	float: left;
	margin: 0 0 0 0;
	padding: 0;
	background-color: black;/* #f2f2f2;  */
	border-bottom: 1px solid #ccc;  }
	
#navd ul {
	list-style: none;
	width: 1000px;
	margin: 0 auto;
	padding: 0; }
	
#navd li {
	float: left; }
	
#navd li a {
	display: block;
	padding: 8px 15px;
	text-decoration: none;
	color:   #888888; /*   #069; #fff;  */
	border-right: 1px solid black; }/* #ccc; }*/
	
#navd li:first-child a {
	border-left: 1px solid black; }
	
#navd li a:hover {
	color: white;
	/*   #fff;  */
	}	
	
#navd li.selected{
background-color:lightgrey;
color: black;
}

.Section1{
padding-top:50px;
padding-bottom:0px;
padding-right:3em;
padding-left:3em;
}
	
/* DOC DOC DOC*/

	
	


body {
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;
margin:0px 0px 0px 0px;
background:lightgrey;
font-family: Arial, Helvetica, sans-serif;

/*font-family: "Courier New", Courier, monospace;

font-family: Verdana, Geneva, sans-serif;

font-family: "Courier New", Courier, monospace;
font-family: "Lucida Console", Monaco, monospace;
*/

}